App\Soap\cdk\src\OpCode:
    xml_root_name: OpCode
    xml_root_namespace: 'http://www.dmotorworks.com/pip-extract-opcode'
    properties:
        opCode:
            expose: true
            access_type: public_method
            serialized_name: OpCode
#            xml_element:
#                namespace: 'http://www.dmotorworks.com/pip-extract-opcode'
            accessor:
                getter: getOpCode
                setter: setOpCode
            xml_list:
                inline: true
                entry_name: OpCode
#                namespace: 'http://www.dmotorworks.com/pip-extract-opcode'
            type: array<App\Soap\cdk\src\OpCode\OpCodeAType>
        errorCode:
            expose: true
            access_type: public_method
            serialized_name: ErrorCode
            xml_element:
                namespace: 'http://www.dmotorworks.com/pip-extract-opcode'
            accessor:
                getter: getErrorCode
                setter: setErrorCode
            type: int
        errorMessage:
            expose: true
            access_type: public_method
            serialized_name: ErrorMessage
            xml_element:
                namespace: 'http://www.dmotorworks.com/pip-extract-opcode'
            accessor:
                getter: getErrorMessage
                setter: setErrorMessage
            type: string
